<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Map of Ukraine</title>
</head>
<body>
   <img src="./img/image025.jpg" alt="Мапа України" usemap="#ua"> 
   <map name="ua">
       <area
            shape="poly"
            coords="565,117,633,140,623,192,637,209,630,234,602,231,551,156"
            href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Луганська область" target="_blank" title="Луганська область, відстань до Києва 831,3 км">
       <area
            shape="poly"
            coords="489,106,512,118,537,106,560,129,558,164,508,202,461,175,473,151,448,133"
            href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Харківська область" target="_blank" title="Харківська область, відстань до Києва 479,6 км">
       <area
            shape="poly"
            coords="557,163,601,232,582,249,579,277,539,289,532,269,542,260,524,253,516,230,528,230,519,191"
            href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Донецька область" target="_blank" title="Донецька область, відстань до Києва 722,8 км">
       <area
            shape="poly"
            coords="466,227,499,233,500,243,518,241,542,261,533,270,538,290,471,323,453,305,458,297,435,271,459,257,453,242"
            href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B7%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Запорізька область" target="_blank" title="Запорізька область, відстань до Києва 557,4 км">
       <area
            shape="poly"
            coords="456,173,491,185,505,203,520,200,527,229,517,232,518,243,501,243,496,232,466,227,452,241,458,257,392,264,390,238,408,228,410,199"
            href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Дніпропетровська область" target="_blank" title="Дніпропетровська область, відстань до Києва 480,3 км">
       <area
            shape="poly"
            coords="389,108,428,108,439,129,452,126,474,157,431,191,403,187,358,120"
            href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Полтавська область" target="_blank" title="Полтавська область, відстань до Києва 342,3 км">
       <area
            shape="poly"
            coords="397,13,411,11,432,43,423,47,429,67,456,69,477,113,442,128,428,106,389,106"
            href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Сумська область" target="_blank" title="Сумська область, відстань до Києва 338,9 км">
       <area
            shape="poly"
            coords="394,11,389,108,356,119,349,104,331,109,310,90,306,42,329,22,358,25"
            href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Чернігівська область" target="_blank" title="Чернігівська область, відстань до Києва 156,7 км">
       <area
            shape="poly"
            coords="276,57,291,59,306,69,312,95,326,96,331,110,350,104,356,123,345,146,326,142,315,170,276,179,264,147,278,138,265,67"
            href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Київська область" target="_blank" title="Київська область">
       <area 
            shape="poly"
            coords="357,124,384,187,287,215,272,184,320,165,327,140,347,144"
            href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Черкаська область" target="_blank" title="Черкаська область, відстань до Києва 188,5 км">
       <area
            shape="poly"
            coords="384,186,412,193,415,206,403,214,407,229,375,250,351,253,342,235,322,229,292,233,276,220,"
            href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Кіровоградська область" target="_blank" title="Кіровоградська область, відстань до Києва 302,3 км">
       <area
            shape="poly"
            coords="324,228,346,237,357,255,375,249,391,238,385,301,324,310,321,297,330,286,299,256,291,236"
            href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Миколаївська область" target="_blank" title="Миколаївська область, відстань до Києва 598,9 км">
       <area
            shape="poly"
            coords="395,265,425,266,445,278,468,322,449,340,420,330,375,342,351,328,354,305,387,303"
            href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Херсонська область" target="_blank" title="Херсонська область, відстань до Києва 650,2 км">
       <area
            shape="poly"
            coords="419,336,479,373,527,365,523,388,433,428,409,421,418,398,374,378"
            href="https://uk.wikipedia.org/wiki/%D0%90%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B0_%D0%A0%D0%B5%D1%81%D0%BF%D1%83%D0%B1%D0%BB%D1%96%D0%BA%D0%B0_%D0%9A%D1%80%D0%B8%D0%BC"
            alt="Автономна Республіка Крим" target="_blanl" title="Автономна Республіка Крим, відстань до Києва 813,5 км">
       <area
            shape="poly"
            coords="256,47,276,138,254,159,248,141,208,148,191,103,218,49"
            href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Житомирська область" target="_blank" title="Житомирська область, відстань до Києва 154,7 км">
       <area
            shape="poly"
            coords="249,142,252,159,266,153,284,213,270,236,249,229,243,236,195,212,197,178,211,176,211,147"
            href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Вінницька область" target="_blank" title="Вінницька область, відстань до Києва 279,8 км">
       <area
            shape="poly"
            coords="250,229,264,237,276,230,291,236,297,259,310,260,329,285,323,310,270,384,213,374,246,314,280,317,245,239"
            href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Одеська область" target="_blank" title="Одеська область, відстань до Києва 475,0 км">
       <area
            shape="poly"
            coords="152,26,214,50,192,98,161,116,127,125,123,100,146,93,160,76,142,48"
            href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Рівненська область" target="_blank" title="Рівненська область, відстань до Києва 339,7 км">
       <area
            shape="poly"
            coords="188,102,208,124,201,136,209,151,209,176,199,173,192,200,161,207,152,180,159,120"
            href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Хмельницька область" target="_blank" title="Хмельницька область, відстань до Києва 358,9 км">
       <area
            shape="poly"
            coords="143,23,157,69,147,95,133,92,121,112,85,85,78,40,104,25"
            href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Волинська область" target="_blank" title="Волинська область, відстань до Києва 411,4 км">
       <area
            shape="poly"
            coords="159,117,151,189,159,208,117,185,103,150,134,120"
            href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Тернопільська область" target="_blank" title="Тернопільська область, відстань до Києва 472,7 км">
       <area
            shape="poly"
            coords="132,197,173,214,143,236,103,244,105,225"
            href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Чернівецька область" target="_blank" title="Чернівецька область, відстань до Києва 542,1 км">
       <area
            shape="poly"
            coords="84,86,133,129,95,149,92,167,68,169,56,190,37,170,32,138"
            href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Львівська область" target="_blank" title="Лвівська область, відстань до Києва 551,4 км">
       <area
            shape="poly"
            coords="96,148,105,151,113,179,131,191,129,211,104,226,96,242,60,185,68,167,94,168"
            href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Івано-Франківська область" target="_blank" title="Івано-Франківська область, відстань до Києва 615,0 км">
       <area
            shape="poly"
            coords="26,164,90,210,93,234,20,214,6,194"
            href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C"
            alt="Закарпатська область" target="_blank" title="Закарпатська область, відстань до Києва 818,4 км">
    </map>
    
</body>
</html>